@charset "utf-8";

/* 최근갤러리 */
.ws_latest_gallery_wrap {position:relative;overflow:hidden;padding:30px;border:1px solid #ccc;background:#f9f9f9}
.ws_latest_gallery_wrap:before,
.ws_latest_gallery_wrap:after {display:block;visibility:hidden;clear:both;height:0;font-size:0;line-height:0;content:'.'}
.ws_latest_gallery_wrap .es_title {display:block;height:40px;font-size:1.1em;line-height:40px}
.ws_latest_gallery_wrap .es_title a{color:#666;display:inline-block;position:relative}
.ws_latest_gallery_wrap .es_title a:after{position:absolute;bottom:1px;left:0;width:100%;height:2px;background:#666;content:''}
.ws_latest_gallery_wrap .es_more {display:block;position:absolute;top:40px;right:30px;width:20px;height:20px;color:#aaa;text-align:center;line-height:20px}
.ws_latest_gallery_wrap .es_more:hover{color:#777}
.ws_latest_gallery_wrap .es_content_area {}
.ws_latest_gallery_wrap .es_content_area .bs_list_box {float:left;margin-top:15px;}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_image {display:block;width:100%;height:auto}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_image .ss_img {width:100%;height:100%}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_box {position:relative;margin-top:5px}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_box .fa-heart{color:#ff0000}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_box .fa-caret-right{color:#bbb}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_box .ss_icon {display:inline-block;margin-right:5px;border-radius:2px;font-size:0.833em;text-align:center;line-height:16px}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_box .ss_icon.ss_new {width:16px;color:#ffff00;background:#6db142}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_box .ss_icon.ss_hot {width:16px;color:#fff;background:#e52955}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_box .ss_icon.ss_cmt {padding:0 5px;color:#fff;white-space:nowrap;background:#5c85c1}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_box .ss_icon.fa-lock {width:16px;color:#4f818c;background-color:#cbe3e8}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_box .ss_subject {margin-right:5px}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_box .ss_notice {font-weight:bold}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_box .ss_time {display:block; color:#999; text-align:right;}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_default_img {display:block; width:100%; height:120px; margin-bottom:5px; background:#f0f0f0; color:#999; font-weight:bold; font-size:1.3em; line-height:120px; letter-spacing:-0.5px; text-align:center;}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_time {display:block; color:#999; text-align:right;}